<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
  <item>
    <shape android:shape="rectangle">
      <corners android:radius="10dp" />
      <gradient
          android:angle="0"
          android:endColor="@color/settings_header_gradient_end"
          android:startColor="@color/settings_header_gradient_start"
          android:type="linear" />
    </shape>
  </item>
  <item android:gravity="bottom">
    <shape android:shape="rectangle">
      <corners
          android:bottomLeftRadius="10dp"
          android:bottomRightRadius="10dp"
          android:topLeftRadius="0dp"
          android:topRightRadius="0dp" />
      <size android:height="4dp" />
      <solid android:color="@color/settings_header_shadow" />
    </shape>
  </item>
</layer-list>
